/* general styles */

/* reset styles */

.agile_carousel img {
	border: 0;
	cursor:pointer;
	margin:10px 3px 0px 1px;
	border:none;
}

.agile_carousel p, .agile_carousel ul, .agile_carousel ul li {
margin: 0;
padding: 0;
}

/* agile carousel styles */

/* -----------------------------------*/
/*-- outer containers --*/
/* -----------------------------------*/

/*-- the most outer container rendered by JS 
Contains .slides .slide_content_... .persistent_content and controls that have "no_control_set" --*/

.agile_carousel {
position: relative;
overflow: hidden;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-image: url(../../images/carrousel/background_carrousel.png);
}

/*-- container for all slides only --*/

.agile_carousel .slides {
position: absolute;
top: 0;
left: 0;
}

/*-- individual slide --*/

.agile_carousel .slide {
float: left;
}


/* -----------------------------------*/
/*-- default style for controls --*/
/* -----------------------------------*/


/*-- default styles for all control sets --*/

.agile_carousel .control_set {
position: absolute;
z-index: 4000;
}

/*-- default styles for all button containers --*/

.agile_carousel .button_container {
z-index: 5000;	
}

/*-- default style for controls whose trigger type is "hover" --*/

.agile_carousel .ac_hover {
cursor:text;	
}

/*-- default style for controls which are currently selected
such as the current slide number --*/

.agile_carousel .ac_selected {
}

/*-- default style for disabled controls 
"previous" and "next" controls may be disabled near the first/last slide --*/

.agile_carousel .ac_disabled {
}

/*-- style applied to all controls --*/

.slide_button {
z-index: 5000;
cursor: pointer;
display: block;
background-position: 0 0;
background-repeat: no-repeat;
position: relative;
}

/*-- previous button --*/

.previous_button {
}

/*-- next button --*/

.next_button {
}

/*-- hover previous button --*/

.hover_previous_button {
}

/*-- hover next button --*/

.hover_next_button {
}

/*-- numbered buttons container --*/

.agile_carousel .numbered_buttons_container {
}

/*-- numbered button --*/

.agile_carousel .numbered_button {
float: left;
}

/*-- grouped numbered buttons container --*/

.agile_carousel .grouped_numbered_buttons_container {
}

/*-- group numbered button --*/

.agile_carousel .grouped_numbered_button {
float: left;
}

/*-- content buttons container --*/

.agile_carousel .content_buttons_container {
}

/*-- content button --*/

.agile_carousel .content_button {
}

/*-- thumbnail buttons container --*/

.agile_carousel .thumbnail_buttons_container {
}

/*-- thumbnail button --*/

.agile_carousel .thumbnail_button {
}


/* -------------------------------------------- */
/*-- "things" that are not slides or controls --*/
/* -------------------------------------------- */

.current_slide_number {
cursor: text;
}

.slide_count {
cursor: text;
}

/* -------------------------------------------- */
/*-- #basic_slideshow styles --*/
/* -------------------------------------------- */

/*-- hide the captions --*/
#basic_slideshow .caption {
display: none;
}


/* -------------------------------------------- */
/*-- #flavor_1 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_1 .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_1 .caption {
display: none;
}

/*-- .control_set_1 - includes: numbered_buttons --*/

/*--#flavor_1 .control_set_1 {
bottom: 0px;
left:450px;
position: absolute;
}
#flavor_1 .numbered_buttons_container {
float: left;
margin-right: 14px;
}
#flavor_1 .control_set_1 .slide_button {
float: left;
}
#flavor_1 .numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
background-image: url(sprite_ac_normal.png);
background-position: -95px 0;
width: 10px;
height: 10px;
overflow: hidden;
text-indent: 1000px;
background-color: transparent;
}
#flavor_1 .numbered_buttons_container .ac_selected, #flavor_1 .numbered_buttons_container .numbered_button:hover {
background-image: url(sprite_ac_hover.png);
}
.pause_button {
width: 10px;
height: 18px;
overflow: hidden;
text-indent: 1000px;
background-image: url(sprite_ac_normal.png);
}
#flavor_1 .pause_button {
background-position: -24px 3px;
}
#flavor_1 .control_set_1 .play_button {
background-position: -70px 3px;
}
#flavor_1 .pause_button {
margin-right: 10px;
}--*/

/*-- "no control set" - includes: .hover_previous_button, .hover_next_button --*/

.hover_previous_next_button {
position: absolute;
top: 30px;
width: 90px;
height: 150px;
}
.hover_previous_next_button .hover_previous_next_button_inner {
position: absolute;
top: 20px;
opacity: 0.5;
width: 54px;
height: 70px;
display: block;
overflow: hidden;
text-indent: 1000px;
background-image: url(sprite_ac_normal.png);
background-repeat: no-repeat;
}
.hover_previous_button {
left: 0px;
}
.hover_next_button {
right: 0px;
}
.hover_previous_button .hover_previous_next_button_inner {
left: 0px;
background-position: -290px 0px;
}
.hover_next_button .hover_previous_next_button_inner {
right: 0px;
background-position: -343px 0px;
}
#flavor_1 .persistent_content {
top: 100px;
left: 10px;
color: #ccc;
position: absolute;
z-index: 5000;
}


